وضعیت سرورها

وبــلاگ

وضعیت سرورها

اخبار

  • آسیب پذیری امنیتی و باگ نسخه جوملا ۳٫۷

    بهاره قلندرنژاد یکشنبه ۳۱ اردیبهشت ۱۳۹۶ اخبار , مقالات

    باگ  SQL Injection  به شماره  CVE-2017-8917 در نسخه  جوملا ۳٫۷  کشف شده است، مهاجم در صورت بهره برداری از این آسیب پذیری می تواند از راه دور سامانه قربانی را در اختیار گرفته و به اطلاعات مهم وب گاه دسترسی داشته باشند. این آسیب پذیری توسط یک جزء جدید، com_fields، که در نسخه ۳٫۷ معرفی…

    بیشتر بخوانید
  • ‫تهدید امنیتی خطرناک ویندوز توسط باج افزار WannaCry 

    اسماعیل شریف یکشنبه ۲۴ اردیبهشت ۱۳۹۶ اخبار , امنیت

    به نقل از یک کارشناس شرکت امنیت سایبری “آواست” گزارشی منتشر شده است که نشان میدهد، طی بامداد شنبه گذشته حمله بی سابقه سایبری به بیش از صد کشور جهان توسط باج افزار بسیار خطرناک در ویندوز به نام WannaCry انجام گرفته است.

    بیشتر بخوانید
  • آمار دامنه در سه ماه انتهایی ۲۰۱۶

    بهاره قلندرنژاد چهارشنبه ۲۵ اسفند ۱۳۹۵ اخبار , دامنه , گزارش

    در این مقاله گزارشی از آمار ثبت دامنه در سه ماهه آخر سال ۲۰۱۶  و مقایسه آن با سال قبل تشریح شده است. خلاصه اجرایی در طی سه ماهه آخر سال ۲۰۱۶ حدود ۳۲۹ میلیون دامنه سطح بالا (TLD) ثبت شده است که نسبت به سه ماهه سوم سال حدود ۲٫۳ میلیون ثبت نام دامنه…

    بیشتر بخوانید
  • آسیب‌پذیری امنیتی در cloudflare (کلود فلر)

    مهدی عطائیان شنبه ۷ اسفند ۱۳۹۵ اخبار , امنیت , تازه‌ها

    ضعف امنیتی جدی در CDN شناخته شده‌ای به نام CloudFlare باعث افشاء داده‌های حساس میلیون‌ها سایت که از این CDN استفاده می‌کردند شده است. این آسیب‌پذیری به دلیل اهمیت بالای آن (اهمیت این آسیب‌پذیری به اندازه آسیب‌پذیری Heartbleed شناخته شده است) Cloudbleed نامیده شده است. این آسیب‌پذیری امنیتی، اطلاعات حساس و با ارزش وبسایت‌های پشت…

    بیشتر بخوانید
  • اصلاحات امنیتی  نسخه جدید وردپرس جهت جلوگیری از حملات تزریق کد

    بهاره قلندرنژاد پنج شنبه ۲۱ بهمن ۱۳۹۵ اخبار , امنیت , وردپرس , گزارش

    طبق اعلام توسعه دهندگان وردپرس یک مشکل امنیتی در واسط برنامه نویسی  REST نسخه های ۴٫۷ و ۴٫۷٫۱  وردپرس وجود دارد که موجب حملات تزریق کد میشود  و مهاجمان  بسته به پلاگین های سایت، می‌توانند کد php را از طریق این آسیب پذیری تزریق کنند، بهمین دلیل نیاز به بروزرسانی وردپرس به نسخه ۴٫۷٫۲ وجود…

    بیشتر بخوانید
  • دسترسی به سرویس قدرتمند Google Analytics از ایران میسر شد

    SEO شنبه ۲۵ اردیبهشت ۱۳۹۵ اخبار , تازه‌ها , گزارش

    از صبح امروز کاربران ایرانی بدون استفاده از ابزارهای عبور از فیلترینگ خارجی امکان دسترسی به گوگل آنالیتیک و سرویس Google Developer برای آنان فراهم شده است. پیش از این وبمسترهای ایرانی به استفاده از سرویس های جایگزین و یا بکارگیری راهکارهای عبور از فیلترینگ روی آورده بودند.

    بیشتر بخوانید
  • آپدیت اساسی گوگل در هسته الگوریتم های رتبه بندی

    ایران‌سرور یکشنبه ۲۷ دی ۱۳۹۴ اخبار , مقالات

    در هفته ای که گذشت گوگل یک بروزرسانی اساسی در نحوه رتبه بندی سایت ها انجام داد. آیا شما هم تغییری در این خصوص در وب سایت های خود احساس کردید؟ Gary Illyes و John Mueller در توئیتر خود تایید کردند که آنچه وبمسترها در هفته گذشته مشاهده کردند، آپدیت الگوریتم پنگوئن گوگل که انتظارش…

    بیشتر بخوانید
  • هشدار مهم ایمیل فیشینگ توسط رجیسترارهای Dynadot, Above, Hexonet و سایرین

    احسان جاویدی چهارشنبه ۶ آبان ۱۳۹۴ اخبار , مقالات

    رجیسترارها از قبیل Dynadot, Above, Hexonet و دیگر رجیسترارهای مشهور با انتشار مطلبی در مورد ایمیل های فیشینگی که در ۲۴ ساعت گذشته ارسال شده است هشدار دادند. مطلب زیر هشداری است که رجیسترار Dynadot منتشر نموده است: ما اخیرا از یک abuse ایمیل فیشینگ آگاه شدیم که برای مشتریان ما ارسال شده است. این…

    بیشتر بخوانید
  • برطرف نمودن آسیب پذیری SQL injection در نسخه ۳.۴.۵ جوملا

    احسان جاویدی سه شنبه ۵ آبان ۱۳۹۴ اخبار , مقالات

    تیم توسعه دهنده جوملا به دلیل بروز مشکل امنیتی مهمی، نسخه ۳.۴.۵ را جهت رفع این آسیب پذیری منتشر کرد. این آسیب پذیری خطرناک شامل SQL injection به ماژول com_contenthistory می باشد، که از طریق آن هکر می تواند به سایت نفوذ کرده و کنترل آن را به طور کامل بدست بگیرد. نسخه جدید به…

    بیشتر بخوانید
  • مشکل امنیتی نسخه ۴.۳ وردپرس

    احسان جاویدی شنبه ۲۸ شهریور ۱۳۹۴ اخبار , امنیت

    مشکل امنیتی نسخه ۴.۳ وردپرس با توجه به حفره های امنیتی کشف شده در نسخه های وردپرس ۴.۳ و قبلتر از آن، توسعه دهندگان وردپرس اقدام به انتشار نسخه ۴.۳.۱ وردپرس نمودند که در این نسخه حفره های کشف شده را برطرف نمودند. مهمترین این حفره ها عبارتند از: وجود آسیب پذیری در برچسب های کوتاه شده (CVE-2015-5714)…

    بیشتر بخوانید
صفحه 1 از 712345...